// Overrides

"APPOVERRIDE_1" = "Εκτεταμένο Control Strip";
"APPOVERRIDE_2" = "Εμφάνιση πλήκτρων F1, F2 κ.λπ.";
"APPOVERRIDE_3" = "Χειριστήρια εφαρμογής";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Γρήγορες ενέργειες";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Ρυθμίσεις";
"Favorite" = "Αγαπημένο";

"Quit" = "Τερματισμός";
"Hide" = "Απόκρυψη";
"Show" = "Εμφάνιση";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Ρυθμίσεις";
"ABOUT_TAB" = "Πληροφορίες";
